.titleF93 {color: #FF9933;
font-family: Arial;
font-size: 13px;
font-weight: bold}

.title55 {color: #5500cc;
font-family: Comic, Arial;
font-size: 13px;
font-weight: bold}
h1   {  color:#FF8C00; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; margin-left: 7px;}
p {font-family : Arial, Helvetica, sans-serif; font-size : 9pt; margin-left: 3px;}
input {color:#FF8C00;background-color:yellow;font-size:10px;font-family:Arial;font-weight: normal;}
.petit {font-size : 10px;}
.petit:hover {text-decoration: underline; font-size: 12px;color : red}
.adresse {
font-family: Arial, Verdana, Tahoma;
font-size: 9px;text-align: center;}
.adresse2 {color:green;background-color:yellow;
font-family: Arial, Verdana, Tahoma;
font-size: 9px;text-align: center;}
.titre {color : #9999FF; font-family : Arial, Helvetica, sans-serif; font-size : 16px; font-weight : bold; text-decoration : underline;}
H6 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color:#FF8C00;}
.edito {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;color :#696969;}
.lien {  font-size: medium; font-style: normal; text-align: center}
.copy {  color:#FF8C00; font-size: small; font-style: normal; text-align: left}
.title009 {color: #000099;
font-family: Arial;
font-size: 13px;
font-weight: bold}

.titleF60 {color: #FF6600;
font-family: Arial;
font-size: 12px;
font-weight: bold}

.titleC60 {color: #CC0066;
font-family: Arial;
font-size: 12px;
font-weight: bold}

.title {font-family: Arial;
font-size: 13px;
font-weight: bold}

.text {font-family: Arial;
font-size: 11px;
font-weight: normal}

.textG {color: black;
font-family: Arial;
font-size: 12px;
font-weight: bold}

.textF60 {color: #FF6600;
font-family: Arial;
font-size: 12px;
font-weight: normal}

.textFFF {color: #FFFFFF;
font-family: Arial;
font-size: 12px;
font-weight: normal}

.little {font-family: Arial;
font-size: 10px;
font-weight: normal;
text-decoration: none}

.mini {font-family: Arial;
font-size: 10px;
text-decoration: none}

.mini000 {color: #000000; font-family: Arial;
font-size: 10px;
text-decoration: none}

.minif60 {color: #FF6600;
font-family: Arial;
font-size: 10px;
text-decoration: none}

.minifff {color: #ffffff;
font-family: Arial;
font-size: 10px}

.miniG {font-family: Arial;
font-size: 10px;
font-weight: bold}

.mini009 {color: #000099;
font-family: Arial;
font-size: 10px}

.div {font-size: 12px;
line-height: 0px;
padding: 0px;
text-decoration: none;
z-index: auto}

.link {text-decoration: none}
a:hover {text-decoration: none; font-size: 12px;color : #3333FF}.scroll {  }
a:hover.dossier {text-decoration: underline; color : #FF6600}.scroll {  }

